<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.444999694824</MDI>
      <MDI key="STATISTICS_MEAN">6.9749921852241</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.916999816895</MDI>
      <MDI key="STATISTICS_STDDEV">6.9228328372569</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
